﻿.descParagraphCustom {
    line-height: 1.3;
    font-size: 16px;
    color: #4f4f4f;
}

    .descParagraphCustom font, .descParagraphCustom span, .descParagraphCustom label {
        line-height: 1.3;
        font-size: 16px;
        color: #4f4f4f;
    }

.td-error-msg {
    background: #e30000;
    color: white;
    padding: 7px 15px;
    border-radius: 5px;
    display: none;
}

.td-success-msg {
    background: green;
    color: white;
    padding: 7px 15px;
    border-radius: 5px;
    display: none;
}

#speanerA {
    display: none;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#companyWrapId {
    display: none;
}

.activeBtn {
    border: 2px solid #01a3ff;
}

.btn-check:focus + .btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.bootstrap-select.form-control-sm .dropdown-toggle {
    max-height: 2.5rem !important;
    min-height: 2rem !important;
}

.input-group-sm > .form-control, .input-group-sm > .form-select, .input-group-sm > .input-group-text, .input-group-sm > .btn {
    min-height: 2rem !important;
}

.wizard,
.wizard .nav-tabs,
.wizard .nav-tabs .nav-item {
    position: relative;
}

    .wizard .nav-tabs:after {
        content: "";
        width: 80%;
        border-bottom: solid 2px #ccc;
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        top: 38%;
        z-index: -1;
    }

    .wizard .nav-tabs .nav-item .nav-link {
        width: 70px;
        height: 70px;
        margin-bottom: 6%;
        background: white;
        border: 2px solid #ccc;
        color: #ccc;
        z-index: 10;
    }

        .wizard .nav-tabs .nav-item .nav-link:hover {
            color: #333;
            border: 2px solid #333;
        }

        .wizard .nav-tabs .nav-item .nav-link.active {
            background: #fff;
            border: 2px solid #ff9b9b;
            color: #0F3C9B;
        }

        .wizard .nav-tabs .nav-item .nav-link:after {
            content: " ";
            position: absolute;
            left: 50%;
            transform: translate(-50%);
            opacity: 0;
            margin: 0 auto;
            bottom: 0px;
            border: 5px solid transparent;
            border-bottom-color: #0F3C9B;
            transition: 0.1s ease-in-out;
        }

.nav-tabs .nav-item .nav-link.active:after {
    content: " ";
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #0F3C9B;
}

.wizard .nav-tabs .nav-item .nav-link svg {
    font-size: 25px;
}

#signature-pad-canvas {
    border: 2px solid #e6ebee;
}

.signatureBox {
    height: 210px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0.0625rem dashed #DDDFE1;
    border-radius: 0.625rem;
}

.model-signature-wrap {
    max-width: 100%;
    max-height: 100%;
}

.select2wrapper.is-invalid button {
    border: 1px solid red;
}

/* .signatureBox .btn {
                    display: none;
                } */

.signatureBox .btn {
    display: block;
    position: absolute;
}

.table-success-tr {
    background-color: #c7f6dc;
}

.statusPassed {
    background: #ffeaea !important;
}

.btn-red {
    color: #ffffff !important;
    cursor: pointer;
}
